#language: ru

@tma

Функционал: 999. Tma. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999.1. Tma. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку